Subject: FW: that will work just fine
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 08:35:28 -0700 (PDT)

Michelle: 
I have confirmed Bob Rosner's availability on October 30 at 9:30 am.  Diane said that she was going to have the Enron Shuttle (Limo?) meet us at the Four Seasons to bring us to the meeting.  We will be waiting for the shuttle at about 9:15. See you then.  By the way, Bob is quoted in today's Wall Street Journal. See below.
Kerry E Notestine 
Littler Mendelson, PC 
1900 Chevron Tower 
1301 McKinney Street 
Houston, Texas 77010 
713.652.4748 
713.951.9212 (fax) 
[email-masked] 
www.littler.com 
-----Original Message----- 
From:   Bob Rosner, Retention Evangelist [mailto:[email-masked] ] 
Sent:   Wednesday, October 17, 2001 10:14 AM 
To:     [email-masked] 
Subject:        that will work just fine 
 October 17, 2001  Work & Family  <http://interactive.wsj.com/documents/center-WorkFamily.htm > Fumbling in Crisis Has Bruised The Loyalty of Some Employees By SUE SHELLENBARGER               
IN HER EIGHT years at a Pennsylvania medical-services company, the marketing manager had been fairly content. Then, in a relative heartbeat -- the three days after the Sept. 11 terrorist attacks -- her opinion of her employer did an about-face. The reason: Her bosses fumbled the crisis, the manager says. Though nearly all offices and schools in her city closed early Sept. 11, employees at her firm who had to leave early to pick up children or for other reasons met a snide or grudging response. One senior executive said, "If you really need to, you can," the manager says. Those who stayed but kept one eye on the TV news were criticized for failing to focus. Managers expressed no concern for employees' worries about traveling on business. "I expected much more compassion," says the marketing manager. The experience has her considering jumping ship for another employer, she says. Handling the aftermath of the terrorist attacks posed an acid test for employers, often fundamentally changing the employer-employee relationship. The mass emotions aroused by the tragedy were so primal -- fear, grief, anger and the drive to protect loved ones -- that any managerial missteps took on larger-than-life importance. EMPLOYEES, RIGHTLY or wrongly, believed they were seeing bosses' true colors. Their conclusions about what they saw either deepened their commitment or damaged it beyond repair. "This is a sea change. People are seeing how important basic, trustworthy relationships are," says Frederick Reichheld, a director emeritus of Bain & Co. and author of "Loyalty Rules." Some employers rose to the occasion. Lorna Paine, a sales executive in Houston for Business Objects, a San Jose, Calif., software concern, says her managers, from the chief executive on down, encouraged people "to go home to our families, do whatever you need to do" after the attack. One vice president called Ms. Paine to give her his home number in case she needed anything. "I've been working for almost 20 years. I've never had a vice president give me his home number. Never," she says. "I am committed to this company like never before." At Trane Co., Doug Young, an asset management specialist, says his employer's concern for employees, reflected in frequent e-mails, an outpouring of encouragement and educational materials, and big charitable contributions, deepened his commitment. Calling it his personal "moment of truth," Mr. Young says his employer "provided comfort and made me proud." Others fumbled the ball. At a Chicago consulting firm, a senior supervisor coldly ordered employees on Sept. 11 to return to business as usual, one consultant there says. "What we needed was to stop and say, 'OK, we're going to take a deep breath and think about this,' " she adds. When she weighs long-term plans, "I will remember this situation and how my firm dealt with it." If employees seem a little touchy, they are. As discussed last month in this column, the terrorist crisis knocked millions of workers a rung or two lower on the Maslovian hierarchy of human needs. Now, they're focused on life's most basic requirements, including safety, security and connections with others. These spark far stronger emotions than the higher-level priorities of months past, such as recognition or achievement. VAULT.COM, a Web site that posts message boards on companies, drew about 50 postings from employees protesting their postattack treatment, says Vault Inc.'s Mark Oldman. Hundreds more came from human-resource managers asking for advice. Indeed, several companies found themselves pilloried in the news media for simply following established policies -- for example, requiring employees to account for time off taken Sept. 11. Embedded in the crisis is an opportunity for employers to rebuild damaged loyalty. Fewer than one in four workers are truly loyal to their companies and committed to staying, says Walker Information, a customer- and employee-satisfaction researcher in Indianapolis. That could easily change. In an unusual twist, Walker received an e-mail request from an employee of one of its clients, a telecommunications company, to change the survey she had submitted about her employer. Her company handled the Sept. 11 crisis so well, the employee wrote, that she wanted to express her newfound loyalty. While loyalty may not seem to matter amid hundreds of thousands of layoffs, research suggests it does. Loyalty shapes people's choices not only about where to work, but also about how long, hard and wholeheartedly to apply their mental energies -- the fuel that drives the New Economy. Employee attitudes also color customer relationships. "When the only thing keeping employees on the job is fear, or golden handcuffs, those employees don't go the extra mile," Walker's Mark Drizin says. In a reeling economy, going the extra mile is just what employers need. But they're going to have to show some heart to get there. To lead well in times like these, says Bob Rosner, a speaker on workplace issues and author of "The Boss's Survival Guide," "you have to feel the pain yourself." ? Send e-mail to [email-masked] <mailto:[email-masked] >. To see other recent Work & Family columns, please go to CareerJournal.com <http://www.careerjournal.com/Default.asp >.            
 
                              RETENTION EVANGELIST 
 CHECK out Wall Street Journal best-seller The Boss's Survival Guide  
  REGISTER for our weekly  'Zine -- VISIT the award-winning web site 
   READ our book: Working Wounded -- HEAR us speak: WW lectures 
  ASK a work-related question: mailto:[email-masked]  
          WORKING WOUNDED: Advice that adds insight to injury